/* RESETS */
* { margin:0; padding:0; border:none; }
:focus { outline:0; }
table { border-collapse:collapse; border:0; }
select, input, img { vertical-align:middle; }
ul, li, ol { list-style-type:none; }
html { background-color: none; }
body { text-align:center; color:#555; font:13px/18px 'Lucida Grande','Lucida Sans Unicode', Tahoma, sans-serif; background: #fff url(../img/bg/ms-body-top.jpg) center 49px no-repeat; }
select, input, textarea { font-family:'Lucida Grande','Lucida Sans Unicode', Tahoma, sans-serif; }
b, strong, h1, h2, h3, h4, h5, h6 { font-family:'Lucida Grande','Lucida Sans',Tahoma, sans-serif; }

/* SHORTCUTS */
.fl { float:left !important; }
.fr { float:right !important; }
.cl { clear:both !important; }
.al { text-align:left !important; }
.ar { text-align:right !important; }
.ac { text-align:center !important; }
.cfix { content:"."; display:block; height:0px; clear:both; visibility:hidden; }
.dn { display:none !important; }
.cb { clear: both; }

/* LAYOUT */
#gnb-header { height:31px; text-align:left; }
#nx-wrap { z-index:1; width:980px; margin:0 auto 49px; text-align:left; position:relative; }
#body { z-index:80; position:relative; top:0; left:0; width:960px; padding:0 10px 10px; background:url(../img/bg/solid-bg-60.png) 0 0 repeat; }
#header { z-index:81; position:relative; height:100%; width:100px; }
.col1 { width:320px; }
.col2 { width:640px; }
.col2, .col1 { display:inline; float:left; }

/* TICKER */
#m-ticker { z-index:200; background:url(../img/bg/solid-000-60.png) repeat; padding:0 19px 10px; }
#m-ticker a { font-size:13px; font-weight:bold; text-decoration:none; color:#ffd800; text-align:center; display:block; padding:9px 20px 0; background:url(../img/bg/m-ticker.png) 0 0 no-repeat; font-family:'Lucida Grande','Lucida Sans',Tahoma, sans-serif; }
#m-ticker-bot { background:url(../img/bg/m-ticker.png) 0 100% no-repeat; height:11px; }

/* BACK TO TOP */
#backtotop { z-index:81; display:none; position:absolute; right:-53px; width:64px; height:93px; background:url(../img/bg/bg-backtotop.png) 0 0 no-repeat; }

/* NAV */
#header h1 { width: 187px; height: 71px; text-indent: -9999px; background: transparent url(../img/bg/bg-ms-logo.png) 0 0 no-repeat; position: absolute; top: 19px; left: 20px; z-index: 1100; }
#header h1 a { width:100%; height:100%; display:block; }
#nav { position:relative; z-index:1950; height:75px; }
#main { width:980px; margin-left:-5px; padding:0 5px; height:75px; z-index:2000; background:url(../img/sprite/nav.png?_06282012) 0 -150px repeat-x; position:absolute; bottom:0; }
#main li { float:left; z-index:2200; height:75px; }
#main li a { z-index:2300; text-indent:-9999px; height:75px; display:block; background-image:url(../img/sprite/nav.png?_06282012); background-repeat:no-repeat; }
#n-news a { width:135px; background-position:-5px 0; }
#n-guides a { width:162px; background-position:-141px 0; }
#n-community a { width:182px; background-position:-303px 0; }
#n-shop a { width:154px; background-position:-485px 0; }
#n-my-maple a { width:178px; background-position:-639px 0; }
#n-support a { width:169px; background-position:-816px 0; }
#n-news.active a, 
#n-news.hover a, 
#n-news a:hover { background-position:-5px -75px; }
#n-guides.active a, 
#n-guides.hover a, 
#n-guides a:hover { background-position:-141px -75px; }
#n-community.active a,
#n-community.hover a, 
#n-community a:hover { background-position:-303px -75px; }
#n-shop.active a, 
#n-shop.hover a, 
#n-shop a:hover { background-position:-485px -75px; }
#n-my-maple.active a, 
#n-my-maple.hover a, 
#n-my-maple a:hover { background-position:-639px -75px; }
#n-support.active a, 
#n-support.hover a, 
#n-support a:hover { background-position:-816px -75px; }

/* NAV DROPDOWN */
#drop { position:absolute; overflow:hidden; z-index:2000; top:75px; left:-2px; width:984px; height:142px; display:none; background:url(../img/sprite/nav.png?_06282012) -5px -225px no-repeat; }
#nav:hover #drop { display:block; }
#drop li { float:left; text-align:center; line-height:18px; padding-top:13px; }
#drop a { height:18px; padding:2px 0; display:block; color:#fff; font-size:13px; text-decoration:none; }
#drop span { padding:0 6px; display:inline-block; }	
#drop a:hover span { color:#333; background:#ffd014; }	
#d-news { width:135px; }
#d-guides { width:162px; }
#d-community {width:182px;}
#d-shop {  width:154px;  }
#d-my-maple { width:178px; }
#d-support { width:169px;margin-left:2px }

/* FUNSTUFF DROP UP */
#fun { position:absolute; z-index:1900; width:121px; height:28px; overflow:hidden; bottom:0; left:780px; }
#fun:hover { height:auto; }
#fun-exp { height:29px; display:block; text-indent:-9999px; background:url(../img/sprite/header-home.png) -231px -77px no-repeat; }
#fun-links { margin:0; padding:5px 0; z-index:1800; background:url(../img/bg/bg-fun-nav.png) 0 0 repeat-y; }
#fun-links a { display:block; font-size:11px; line-height:16px; text-align:center; color:#fff; text-decoration:none; }
#fun-links a:hover { color:#ffd014; }

/* PLAY GAME - BUTTON - EDIT 4-12-2012 */
#m-playgame { width: 300px; height: 300px; margin: 10px; background: transparent url(../img/sprite/transparent.png) -519px 0 no-repeat; float: left; }
#m-playgame.maintenance #m-play-loggedout a.play, #m-playgame.maintenance #m-play-loggedin a.play{background-position:0 100%;cursor:default}
#m-play-loggedout {}
#m-play-loggedout a.play { width: 299px; height: 162px; text-indent: -9999px; display: block; cursor: pointer;margin:17px 0;background: transparent url(../img/btn/prelogin-play-2012.gif) 0 0 no-repeat; }
	#m-play-loggedout a.play:hover{background-position:0 50%}
#m-play-loggedout a.download{ background:url(../img/btn/play-download-signup.png) 0 0 no-repeat;width:258px; height:35px; text-indent:-9999px;display:block;margin:0 auto 8px}
	#m-play-loggedout a.download:hover{background-position:0 100%}
#m-play-loggedout a.signup{background:url(../img/btn/play-download-signup.png) 100% 0;width:258px; height:35px; text-indent:-9999px;display:block;cursor:pointer;margin:0 auto}
	#m-play-loggedout a.signup:hover{background-position:100% 100%}
#m-play-loggedin { height: 100%; }
#m-play-loggedin a.download{color:#aaa;background:url(../img/btn/play-dl-arrow.png) 0 5px no-repeat;padding-left:18px;}
	#m-play-loggedin a.download:hover{background-position:-189px 5px;color:#fff;}
#m-play-loggedin a.play { width: 297px; height: 124px; margin: 5px auto 14px; background: transparent url(../img/sprite/postlogin-play.gif) 0 top no-repeat;display:block;text-indent:-9999px }
#m-play-loggedin a.play:hover { background-position: 0 center; }

/* PLAY GAME - BUTTON */
#m-start { z-index:750; position:relative; width:300px; height:300px; margin:10px; float:left; overflow:hidden; background:url(../img/sprite/transparent.png) -519px 0 no-repeat; }
#m-start-button { display:block; background:url(../img/sprite/start-game.gif) 0 0 no-repeat; width:300px; height:124px; margin:4px 0 14px; cursor:pointer; }
#m-start-button:hover { background-position:100% 0; }
#m-start-button.offline { background:url(../img/btn/btn-offline.png) 0 0 no-repeat; }

/* PLAY GAME - PRE LOGIN */
#m-login { margin:0 20px 0; position:relative; }
/*#btnSubmit { cursor:pointer; display:block; position:absolute; top:0; right:0; font-size:0; line-height:0; text-indent:-9999px; width:69px; height:58px; background:url(../img/sprite/login.png) -85px -98px no-repeat; }
#tbID,
#tbPass { color:#666; padding:5px 10px; height:16px; width:160px; margin-bottom:5px; background:url(../img/sprite/login.png) 0 0 no-repeat; }
#tbID{ background-position:0 -52px; }
#tbPass{ background-position:0 -26px; }
.find-id-find-pw { text-align:center; width:260px; height:20px; padding:9px 0 5px; }
.find-id-find-pw a { width:85px; height:20px; text-indent:-9999px; float:left; margin-right:2px; background:url(../img/sprite/login.png) 0 0 no-repeat; }
.find-id-find-pw a.find-id { background-position:0 -118px; }
.find-id-find-pw a.find-pw { background-position:0 -98px; }
.find-id-find-pw a.find-pic-or-pin { background-position:0 -78px; margin-right:0; }
.sign-up { font-size:11px; color:#fff; line-height:20px; height:20px; text-align:center; border-bottom:1px solid #000; }
.sign-up strong a { color:#95cc33; text-decoration:none; font-weight:700; }
.sign-up a:hover { text-decoration:underline; }
.remember-me { font-size:11px; color:#fff; line-height:14px; padding:5px 0 0 80px; border-top:1px solid #222; }
.remember-me input { margin-right:7px; cursor:pointer; margin-top:-1px; }
.remember-me label { cursor:pointer; }*/

/* PLAY GAME - POST LOGIN */
.bg-welcome { background:url(../img/bg/bg-login-avatar.gif) 0 0 no-repeat; position:relative; }
.bg-welcome img { float:left; position:relative; }
.bg-welcome img.pet { position:absolute; left:10px; top:0; }
.bg-welcome .user-info { margin-left:107px; height:94px; border-bottom:1px solid #222; color:#fff; margin-bottom:18px; }
.bg-welcome .user-info .username { font-weight:bold}
.bg-welcome .user-info .rank { color:#9ac919; padding-top:11px;font-size: 11px; }
.bg-welcome .user-info .move { color:#9ac919; font-size: 11px; }
.bg-welcome .user-info .rank span,
.bg-welcome .user-info .move span { color:#fff; padding-left:20px; }
.bg-welcome .user-info .move span img { float:none; margin-right:5px; }
.bg-welcome .user-info .pts a { color:#fff; font-size:12px;display:block;padding-top:32px }
.bg-welcome .user-info-no-character { margin-left:107px; height:94px; color:#fff; margin-bottom:18px; }
.bg-welcome .user-info-no-character p { padding-top:10px; text-align:center;font-size:12px }
.bg-welcome .user-info-no-character a { padding-top:20px; display:block; text-align:center; color:#f1c515; text-decoration:none; }
.bg-welcome .user-info-no-character a:hover { text-decoration:underline; }
.bg-welcome .user-info-no-character span.pts a { text-transform:none; }
.bg-welcome .bg-welcome-buttons {position:absolute;bottom:0}
.bg-welcome .bg-welcome-buttons a { width:86px; padding:0; height:20px; text-indent:-9999px; float:left; margin-right:4px; /*background:url(../img/sprite/login.png) 0 0 no-repeat;*/ }
.bg-welcome .bg-welcome-buttons a.btn-account-info { background: transparent url(../img/btn/play-info.png) 0 0 no-repeat; }
.bg-welcome .bg-welcome-buttons a.btn-find-pic-or-pin { margin-right:0; width:56px; background: transparent url(../img/btn/play-info.png) 0 100% no-repeat; }

/* REMOVE LOGIN FIELD WHILE UNDERGOING MAINTENANCE, ADDED 6.13.11 */
#site-updates { width: 300px; height: 300px; margin-top: 4px; background: transparent url(../img/sprite/start-game.gif) 0 0 no-repeat; float: left; }
#site-updates p { margin-top: 177px; font-size: 13px; text-align: center; color: #fff; line-height: 180%; }

/* NEXON LINKS */
#m-nxlinks { width:262px; height:280px; padding:20px 20px 0 18px; margin:10px; float:left; overflow:hidden; background:url(../img/sprite/home-modules.png) 0 100% no-repeat; }
#m-nxlinks-guide { height:119px; margin-bottom:5px; }
#m-nxlinks-games { height:66px; margin-bottom:6px; }
#m-nxlinks-cards { height:66px; }
#m-nxlinks a { display:block; height:100%; text-indent:-9999px; background:url(../img/sprite/nx-links.png) 0 0 no-repeat; }
#m-nxlinks-guide a { background-position:0 0; }
#m-nxlinks-games a { background-position:0 -119px; }
#m-nxlinks-cards a { background-position:0 -185px; }
	
/* SUBPAGE GENERAL STYLES */
#m-nxad-sub { line-height:0; font-size:0px; top:0; right:0; position:absolute; height:90px; width:728px; padding:25px 5px 27px; background:url(../img/sprite/transparent.png) 0 -322px no-repeat; }
#m-nxad-sub img[width='1'] { display:none; }
#m-header { z-index:90; height:168px; }

/* SECONDARY NAV (SUBPAGES) */
#m-subnav { float:left; width:300px; margin:13px 10px; background:url(../img/sprite/subnav.png) 100% 0 repeat-y; }
#m-subnav h2 { text-indent:-9999px; height:49px; padding:13px 11px 0; margin-top:-3px; background:url(../img/sprite/subnav.png) 0 0 no-repeat; }
#m-subnav h2 span { height:24px; display:block; background:url(../img/sprite/subnav-headers.png?_06282012) 0 0 no-repeat; }
#m-subnav ul { padding:0 13px 20px; line-height:14px; }
#m-subnav li { border-bottom:1px solid #161616; padding:5px 0; min-height:20px; }
#m-subnav li + li { border-top:1px solid #555; }
#m-subnav li.last { border-bottom:0; }
#m-subnav li > a { font-size:13px; display:block; color:#fff; text-decoration:none; padding:0 12px; margin:3px 0; border-left:2px solid #ffd014; }
#m-subnav li.active > a, 
#m-subnav li:hover > a { color:#333; font-weight:bold; background:#ffd014; padding:3px 12px; margin:0; }
#m-subnav .submenu { border:1px solid transparent; padding:10px 16px; line-height:20px; }
#m-subnav .submenu a { display:block; color:#fff; text-decoration:none; }
#m-subnav .submenu a.active,
#m-subnav .submenu a:hover { color:#ffd014; }
#m-subnav li:hover .submenu,
#m-subnav li.active .submenu { background:url(../img/bg/solid-000-60.png) 0 0 repeat; border-color:#000; }
#m-subnav-footer { height:5px; margin-bottom:-3px; background:url(../img/sprite/subnav.png) 0 100% no-repeat; }

/* SUBPAGE HEADERS */
#m-page-header { width:618px; height:108px; border:1px solid #000; background:url(../img/header/category-news.jpg) 0 0 no-repeat; position:relative; margin:10px 10px 0; }
#m-page-header h2 { display:none; }
#m-crumb { line-height:22px; color:#fff; font-size:11px; padding:0 18px; background:url(../img/bg/breadcrumb.png) 0 0 no-repeat; position:absolute; top:0; right:0; }
#m-crumb a { color:#fff; text-decoration:none; }
#m-crumb a:hover { text-decoration:underline; }
#m-page-title { position:absolute; top:50px; right:15px; text-indent:-9999px; height:38px; width:600px; background:url(../img/header/pages-news.png) 100% 0 no-repeat; }
#m-page { width: 578px; min-height:700px; color:#333; margin:0 10px 30px; padding:20px 20px 80px; background:#fff url(../img/bg/m-page.gif) 0 0 repeat-x; border:1px solid #000; border-top:0; position:relative; display: inline-block; }

/* GENERAL TABS */
.m-tabs { height:26px; font-size:13px; clear:both; font-weight:bold; font-family:'Lucida Grande','Lucida Sans',Tahoma, sans-serif;border-bottom:solid 3px #a0130a;margin-bottom:30px }
.m-tabs li { float:left; height:26px; padding-left:4px; margin-right:3px; background:url(../img/bg/tabs.png) 0 100% no-repeat; }
.m-tabs a { line-height:26px; text-align:center; text-decoration:none; color:#fff; display:block; padding:0 6px 0 2px; height:26px; min-width:54px; background:url(../img/bg/tabs.png) 100% 100% no-repeat; }
.m-tabs li:hover,
.m-tabs li.active { background-position:0 0; }
.m-tabs li:hover a,
.m-tabs li.active a { background-position:100% 0; }

/* TABLE LIST VIEW */
table.table-list  { clear:both; width:100%; border-bottom:3px solid #99120a; background:url(../img/news/red-down.gif) 0 0 repeat-x; }
.table-list th { height:33px; background:url(../img/news/red-up.gif) 0 100% repeat-x; color:#c2170d; font-weight:100; text-align:center; }
.table-list td { color:#333; line-height:18px; padding:7px 0; background:#fff; }
.table-list tr.odd td,
.table-list tr:nth-child(odd) td { background:#f3f3f3; }
.table-list td img { display:block; margin:0 auto; }
.table-list td a { color:#333; text-decoration:none; display:block; }
.table-list td a:hover { text-decoration:underline; }

/* LIST VIEW SEARCH */
.m-search { float:right; height:30px; margin-bottom:20px; }
.m-search input[type=text] { width:180px; height:18px; padding:5px 8px; border:solid 1px #ccc; border-width:1px 0; color:#888; float:left; }
.m-search input[type=submit] { background:#ccc url(../img/btn/search.png) 50% 50% no-repeat; width:29px; height:30px; float:left; cursor:pointer; text-indent:-9999px; font-size:0; line-height:0; }
.m-search .fake-select { width:140px; line-height:18px; height:28px; border:solid 1px #ccc; float:left; position:relative; background:#eee; }
.m-search .fake-select .selected { margin:5px 10px; background:url(../img/news/fake-drop.gif) 100% 50% no-repeat; color:#888; }
.m-search .fake-select .options { display:none; position:absolute; top:29px; left:-1px; right:-1px; }
.m-search .fake-select:hover .options { display:block; }
.m-search .fake-select.clicked .options { display:none; }
.m-search .fake-select .options .option { background:#eee; color:#888; padding:6px 11px; cursor:pointer; }
.m-search .fake-select .options .option.hidden { display:none; }
.m-search .fake-select .options .option:hover { background:#6d6d6d; color:#ffd014; }

/* PAGINATION */
.pager { text-align:center; clear:both; margin-top:15px; white-space-collapse:collapse; }
.pager li { display:inline; }
.pager strong { padding:0 5px; color:#c01818; }
.pager a { color:#333; font-weight:normal; padding:0 5px; text-decoration:none; }
.pager a:hover { text-decoration:underline; }
.pager li a img { display:inline-block; margin:0 -5px; }
.detail-pager { margin:8px 0; text-align:right; }
.detail-pager li { display:inline; margin:0 1px; }

/* POPUP */
#popup { z-index:2147483641; position:absolute; top:200px; left:50%; background:url(../img/bg/solid-000-60.png) 0 0 repeat; }
#popup .tl,
#popup .tr,
#popup .bl,
#popup .br { position:absolute; height:10px; width:10px; background:url(../img/bg/solid-000-60-round.png) no-repeat; }
#popup .tl { left:-10px; top:-10px; background-position:0 0; }
#popup .tr { right:-10px; top:-10px; background-position:100% 0; }
#popup .bl { left:-10px; bottom:-10px; background-position:0 100%; }
#popup .br { right:-10px; bottom:-10px; background-position:100% 100%; }
#popup .t,
#popup .b { position:absolute; height:10px; left:0; right:0; top:-10px; background:url(../img/bg/solid-000-60.png) 0 0 repeat-x; }
#popup .b { bottom:-10px; top:auto; background-position:0 100%; }
#popup .l,
#popup .r { position:absolute; width:10px; top:0; bottom:0; left:-10px; background:url(../img/bg/solid-000-60.png) 0 0 repeat-y; }
#popup .r { right:-10px; left:auto; background-position:100% 0; }
#popup-close { z-index:2147483643; position:absolute; top:-18px; right:-18px; width:27px; height:27px; background:url(../img/btn/btn-popup-close.png) 0 0 no-repeat; }
#popup-content { padding:10px; }
#popup-content object { display:block; }
#screen { z-index:2147483640; position:fixed; top:0; bottom:0; left:0; right:0; background:url(../img/bg/solid-000-60.png) 0 0 repeat; }
#popup-next,
#popup-prev { width:50px; height:100%; display:block; position:absolute; top:0; bottom:0; background:url(../img/btn/btn-popup-arrows.png) 0 50% no-repeat; }
#popup-next { right:0; background-position:100% 50%; }
#popup-prev { left:0; background-position:0 50%; }
#screen { background: url(../img/bg/solid-000-60.png) 0 0 repeat; position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 2147483640; }

/* POPUP YOUTUBE */
#popup.youtube { z-index:2147483641; position:absolute; top:200px; left:33%; background:url(../img/bg/solid-000-60.png) 0 0 repeat; }
#popup-content.youtube { width: 620px; padding: 20px;}
#popup-content.youtube h4 { margin-top: 20px; color: #ffd014; text-align: left; }
#popup-content.youtube p { margin: 10px 0 25px 0; color: #fff; text-align: left; }

/* POPUP SPECIFIC */
#popup.mobile-games { width:620px; margin-left:-310px; }
#popup.gallery { width:900px; margin-left:-450px; }
#popup.gallery #popup-content { text-align:center; }
#popup.gallery #popup-content img { display:block; margin:0 auto; }
#popup.gallery #popup-close { top:5px; right:0; }
#popup.tespia { width:510px; margin-left:-255px; }

/* FACEBOOK LIKE BOX */
#m-like-box { margin:10px; background:url(../img/sprite/home-modules.png) 0 0 no-repeat; height:260px; width:300px; float:left; padding-top:40px; }
#m-like-box iframe { height:285px; width:300px; }

/* FOOTER AND LEGAL */
#legal { height:32px; line-height:32px; text-align:center; color:#fff; }
#legal a { color:#fff; text-decoration:none; }
#legal a:hover { text-decoration:underline; }
#global-footer { display:block; text-indent:-9999px; background:url(http://nxcache.nexon.net/nx/global/footer_img/ms_footer.png) 0 50% no-repeat; width:980px; margin:0 auto; height:59px; }

/* FACEBOOK METER */
#m-fb-meter { position:absolute; top:199px; left:-147px; display:block !important; width:145px; height:278px; background:url(../img/bg/m-fb-meter.png) 0 0 no-repeat; }
#m-fb-meter-bar { position:relative; width:8px; height:172px; margin:85px 0 0 89px; }
#m-fb-meter-percent { position:absolute; width:8px; top:50%; left:0; right:0; bottom:0; background:url(../img/bg/m-fb-meter-fill.png) 0 0 repeat-y; }

/* BLACK FRIDAY FACEBOOK METER RESKIN 
#m-fb-meter.black-friday { top:202px; background:url(../img/bg/black-friday.png) 0 0 no-repeat; width:13px; height:234px; padding:95px 101px 130px 61px; }
#m-fb-meter.black-friday #m-fb-meter-bar { width:100%; height:100%; margin:0; }
#m-fb-meter.black-friday #m-fb-meter-percent { width:13px; background:url(../img/bg/black-friday-filled.png) 0 100% no-repeat; }*/ 

/* PUBLIC TEST SERVER TESPIA POPUP */
#pts-popup { background:#fff; text-align:left; -moz-border-radius:5px; border-radius:5px; }
#pts-popup h2 { color:#ffd014; font-size:22px; line-height:30px; height:53px; text-shadow:1px 1px 0 #111; text-align:center; margin-bottom:5px; padding:22px 0 11px; background:url(../img/tespia/popup-header-postbb.png) 0 0 no-repeat; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; border-top-left-radius:5px; border-top-right-radius:5px; }
#pts-popup p { margin:0 25px 15px; }
#pts-popup p.strong { font-weight:bold; color:#333; }
#pts-popup a { float:left; text-indent:-9999px; width:171px; height:29px; }
#pts-popup a.btn-tespia { background:url(../img/tespia/popup-btn-tespia.png) no-repeat; margin:0 40px 20px 55px; }
#pts-popup a.btn-live-server { background:url(../img/tespia/popup-btn-live-server.png) no-repeat; }
#pts-popup label { cursor:pointer; display:block; clear:both; padding:5px 10px 20px; border-top:1px solid #f3f3f3; text-align:right; }
#pts-popup label input { margin-right:5px; }
	
/* TWEET BUTTON */
.tweet { float:left; margin-right:20px; }

/* Footer Navigation, added 05.25.11 */
#footer-nav { width: 980px; margin: 49px auto 10px; padding-top: 1px\9; /* IE8 only to fix collapsing margin */ }
#footer-nav a { color: #212322; text-decoration: none; }
#footer-nav a:hover { color: #1493ff; text-decoration: underline; cursor: pointer; }
#footer-nav dl { margin-left: 106px; font-size: 12px; text-align: left; float: left; }
#footer-nav dt { margin-bottom: 12px; font-weight: bold; color: #212322; }
#footer-nav .cf { clear: both; }

/* Footer - Updated 1.16.13 */
#foot-copy { width: 496px; height: 23px; padding-top: 1px; /* Fix collapsible-margin */ margin: 46px auto 0; text-align: left; background: transparent url(../img/bg/copyright-logo.png) left top no-repeat; cursor: default; }
#foot-copy small { margin: -2px 0 0 91px; font-family: KlavikaL, Sans-serif; font-size: 13px; color: #212322; display: block; }
/*#########################*/

/* Dark Footer, added for Halloween 10.02.14 */
body { background: #000 url(../img/bg/ms-body-top.jpg) center 49px no-repeat; }
#footer-nav dt, #footer-nav a, #foot-copy small { color: #fff; }
#foot-copy { background: transparent url(../img/bg/copyright-logo-white.png) left top no-repeat; }

/* Dark Blue Footer */
body { background-color: #14171c; }

#gnt_popup{color:#333;}
#gnt_popup .gnt_top{background:#fff;}
#gnt_popup .gnt_top.fb_signup{width:607px}
#gnt_popup .gnt_top.fb_signup:after{height: 0; content: ''; visibility: hidden; clear: both; display: block; }
#gnt_popup .gnt_bot{background:#fff;padding-top:12px;padding-bottom:11px;border:none;}
#gnt_popup .gnt_col_or{color:#333;}
#gnt_popup .gnt_input{border:1px solid #c6c6c6;background-color:#eee;border-radius:2px;}
#gnt_popup .gnt_input label,#gnt_popup .gnt_input input{color:#888;}
#gnt_popup .gnt_input.gnt_focus label{color:#a0a0a0;}
#gnt_popup .gnt_input.gnt_focus{background-color:#fff;}
#gnt_popup .gnt_input label.gnt_input_disabled{background-color:#e7e7e7;color:#b4b4b4;text-shadow:0 1px #fff;}
#gnt_popup .gnt_input .gnt_problems{border-left:0;background-color:#c6c6c6;color:#555;}
#gnt_popup a{color:#c2170d;text-decoration:underline;}
#gnt_popup a:hover{color:#9b120a;}
#gnt_popup .gnt_title{color:#c2170d;border-bottom:none;background:0;}
#gnt_popup .gnt_error{color:#fe1c1c;}
#gnt_popup .gnt_spacer{border-bottom:1px dashed #ddd;}
#gnt_popup .gnt_text_callout:hover{color:#c2170d;}
#gnt_popup .gnt_button{border:1px solid #bb9600;background:#bb9600;}
#gnt_popup .gnt_button span{background:#ffd014;border:none;color:#333;}
#gnt_popup .gnt_button:hover span{background:#f9de72;border-color:#ffee5c;}
#gnt_popup .gnt_big_button{border:1px solid #000;background:#000;border-radius:2px;}
#gnt_popup .gnt_big_button span{background:url(../../all/img/ms/big_button.jpg) 50% -100px repeat-x;border:1px solid #888c8d;color:#ffd014;border-radius:1px;}
#gnt_popup .gnt_big_button:hover span{background-position:50% 0;color:#fff;box-shadow:inset 0 0 10px #fff;}
#gnt_popup .gnt_big_button small{color:#ffd014;}
#gnt_popup .gnt_big_button:hover small{color:#fff;}
#gnt_popup .gnt_wizard_active,#gnt_popup .gnt_wizard_inactive{color:#fcf9ef;text-shadow:0 1px #8f352f;border-color:#444b4c;background-image:url(../../all/img/ms/tabs.png);}
#gnt_popup .gnt_wizard_active:hover{color:#fcf9ef;}
#gnt_popup .gnt_wizard_inactive,#gnt_popup .gnt_wizard_inactive:hover{color:#7d7875;text-shadow:0 1px #fff;border-color:#444b4c;}
#gnt_popup .gnt_wizard_spacer{background-image:url(../../all/img/ms/tabs_spacers.png);}
#gnt_popup_close { background: #c2170d url(../../all/img/ms/gnp_close.png) 50% 50% no-repeat; }
#gnt_popup .gnt_or_spacing { background-image:url(../../all/img/ms/gnt_signup_or_space.png); }
#gnt_popup .wfb { color: #959595; }
.fb_create .check-pass .gnt_input, .fb_create .check-pass select { border: 1px solid #ffd014 !important; }
.fb_create .check-fail .gnt_input, .fb_create .check-fail select { border: 1px solid #fe1c1c !important; }
.fb_create .verify { background: transparent url(../../all/img/ms/fb_verify_icons.png) 0 0 no-repeat; }
.fb_create .error_msg { color: #fe1c1c; }
.fb_create .fb_failed_msg .hea, .fb_create .fb_success_msg .hea { color: #c2170d; } /* Link color */
.fb_create .cthc { color: #fe1c1c; }
.fb_create .game_download { display: block; }
.fb_create .game_dl_btn { background: transparent url(../../all/img/ms/download_btn.png) 0 0 no-repeat; }
.fb_create .dob select { background: #eee; border: 1px solid #c6c6c6; }
.fb_create .dob select:focus { background: #fff; }


.fb-like span, iframe.fb_ltr { min-width: 105px; min-height: 21px; }